/*
Theme Name: JustLanded Child
Description: Child theme for JustLanded for WordPress
Author: ShapingRain.com
Template: justlanded
*/

@import url("../justlanded/style.css");

ol li {
  list-style-type: decimal;
  padding-bottom: 6px;
}

ol {
  margin: 20px 0 20px 20px;
}


.page-template-landingpage-php h3 {
font-weight: 300;
}

q {
  quotes: "“" "”" "‘" "’";  
}
q:before {
    content: open-quote;font-size: 1.6em;
}
q:after {
    content: close-quote;font-size: 1.6em;
}

li strong em {
font-style: normal;
text-decoration: line-through;
}

#page-content-block-1 .ticks li {
background: url(http://www.dentalmarketinghq.com.au/wp-content/uploads/2014/10/ticks.png) no-repeat -1px -76px !important;
}

a.button_buy_pricing {
font-size: 1.05em;
}

#page-content-block-1 .alignnone {
margin: 0;
}

#page-content-block-1 h2, #page-content-block-1 p, #page-content-block-1 li {color: #fff;}

.wp-caption, .gallery-caption {
background: #fff; border: none;}

blockquote.one_third {padding-top: 16px; background:none;}

.section_small_testimonials blockquote footer img {display:none;}

#navigation_elements {
background: #fff;}
#navigation_elements {
border-bottom: 5px solid #fff !important; 
}
.menu li, .menu li:last-child {
background: #309df2;
}

#main_nav a {color: #fff;}
#main_nav .current-menu-ancestor  a {color: #fff;}
#main_nav .current-menu-item a {color: #fff;}
#main_nav ul ul {
background: #309df2;}

#main_nav a:hover {
background: #30f266 !important;
}

#main_nav li:hover > a, #main_nav ul ul :hover > a {
background: #309df2;}

#main_nav ul ul a, #main_nav ul .current-menu-item ul a {
background: #309df2 !important;
}
#main_nav ul ul a, #main_nav ul .current-menu-item ul a {
border-bottom: 1px solid #85dbfb;
}

#page-content-block-1 .ticks li {
font-weight: normal !important; }

#phone a  {
color: #dd4632 !important;}

a.button_buy_big {
padding: 12px 0 0 0;
}

a.button_buy_pricing {
padding: 5px 0 0 0;
}

.modal-backdrop.in {
opacity: 0.7 !important; }

.modal-header .close:not(.button) {
font-size: 22px;
line-height: .5;
position: absolute;
top: 8px;
right: 11px;
color: #aaa;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
font-weight: bold;
cursor: pointer;
}

#banner p {
color: #ffffff;
font-weight: 600;
font-size: 14px;
line-height: 21px;
}

.pricing_header h4 {
margin-bottom: 0;
}

.price em {
font-style: normal;
font-size: 45%;
position: relative;
font-size: 0.5em;
top: -20px;
}
.price strong {
font-size: 0.3em;
}

#page-content-block-1 .ticks li {
background: url(http://www.dentalmarketinghq.com.au/wp-content/themes/justlanded/images/sprite.png) no-repeat -1px -79px;
font-weight: bold;
padding: 7px 0 7px 35px;
}

blockquote {
color: #333;
}

#banner {
background: url(http://www.dentalmarketinghq.com.au/wp-content/uploads/2014/10/map.png) no-repeat bottom center  #665e5a !important;
background-attachment: scroll;
background-size: cover; 
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
margin: 0 0 50px 0;
}

.page-template-landingpage-php .one_half {
background: url(http://www.dentalmarketinghq.com.au/wp-content/uploads/2014/10/bg1.png) repeat;
padding: 12px;}

.page-template-landingpage-php .one_half.last {
background: none;
}

.site-title a {
    color: #009900;
}


@media (min-width: 768px) {
  .modal-dialog {
    width: 540px !important;
    margin: 30px auto;
    padding: 40px;
}

}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
    margin: 30px auto;
    padding: 40px;
  }
}